Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 314263 - media-gfx/album should depend on || (media-gfx/imagemagick media-gfx/graphicsmagick[imagemagick])
Summary: media-gfx/album should depend on || (media-gfx/imagemagick media-gfx/graphics...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo Graphics Project
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 314431
  Show dependency tree
 
Reported: 2010-04-09 21:34 UTC by Wojciech Porczyk
Modified: 2015-07-19 15:42 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Wojciech Porczyk 2010-04-09 21:34:45 UTC
GraphicsMagick is a replacement for ImageMagick. Now media-gfx/album depends only on media-gfx/imagemagick.
Comment 1 Jeroen Roovers (RETIRED) gentoo-dev 2010-04-12 11:14:17 UTC
Sorry about the mass reassignment, but this undertaking really shouldn't burden bug-wranglers further.
Comment 2 Andreas K. Hüttel gentoo-dev 2015-07-19 15:42:11 UTC
Fixed in 4.13